.content-full > .content-inner > [objtype] {
	min-width: 980px;
}
.content-full > .content-inner > shared > [objtype] {
	min-width: 980px;
}
.content-fixed > .content-inner {
	width: 980px;
}
.wse-men > nav {
	display: block;
}
.wse-men .menu-toggle {
	display: none;
}
#body-content {
	min-height: 350px;
}
#body-content {
	min-width: 980px;
}
header {
	min-width: 980px;
}
header > #header-wrap {
	min-width: 980px;
}
footer {
	min-width: 980px;
}
footer > #footer-wrap {
	min-width: 980px;
}
header {
	height: 20px;
}
header > #header-wrap {
	height: 20px;
}
header {
	margin-top: 0px; margin-bottom: 0px;
}
footer {
	height: 20px;
}
footer > #footer-wrap {
	height: 20px;
}
footer {
	margin-top: 0px; margin-bottom: 0px;
}
body {
	
}
